Fedora 19 : openssl-1.0.1e-39.fc19 (2014-9301)

High Nessus Plugin ID 77107

Synopsis

The remote Fedora host is missing a security update.

Description

Multiple moderate issues fixed.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected openssl package.

See Also

https://bugzilla.redhat.com/show_bug.cgi?id=1127490

https://bugzilla.redhat.com/show_bug.cgi?id=1127498

https://bugzilla.redhat.com/show_bug.cgi?id=1127499

https://bugzilla.redhat.com/show_bug.cgi?id=1127500

https://bugzilla.redhat.com/show_bug.cgi?id=1127502

https://bugzilla.redhat.com/show_bug.cgi?id=1127503

https://bugzilla.redhat.com/show_bug.cgi?id=1127504

http://www.nessus.org/u?1125aa39

Plugin Details

Severity: High

ID: 77107

File Name: fedora_2014-9301.nasl

Version: 1.10

Type: local

Agent: unix

Published: 2014/08/10

Updated: 2019/07/15

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 9.3

Temporal Score: 7.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:openssl, cpe:/o:fedoraproject:fedora:19

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/08/09

Vulnerability Publication Date: 2013/12/23

Exploitable With

Core Impact

Reference Information

CVE: CVE-2010-5298, CVE-2013-4353, CVE-2013-6449, CVE-2013-6450, CVE-2014-0195, CVE-2014-0198, CVE-2014-0221, CVE-2014-0224, CVE-2014-3470, CVE-2014-3505, CVE-2014-3506, CVE-2014-3507, CVE-2014-3508, CVE-2014-3509, CVE-2014-3510, CVE-2014-3511

BID: 69075, 69076, 69078, 69079, 69081, 69082, 69084

FEDORA: 2014-9301